Subject: [lojban] Re: a new kind of fundamentalism

From: Jordan DeLong <[email-masked]>
Date: Tue, 8 Oct 2002 20:47:09 -0500

On Tue, Oct 08, 2002 at 03:52:53PM -0400, [email-masked] wrote:
> In a message dated 10/8/2002 10:11:55 AM Central Daylight Time, 
> [email-masked] writes:
[...]
> > It wouldn't be false if the event didn't occur because it uses "le".
> > I agree that the "pure emotion indicators" don't affect truth value...
> I'm not sure what {le} has to do with it -- I take it that that is balanced 
> by "the event" in English: whatever it is that {le nu [bridi]} refers to, if 

le makes it a description... if it said "lo nu" it would claim that some
such events exist, and that zo'e is happy about them...

> that did not occur, some people would say taht was enough to make the whole 
> flse. Others would disagree and still otheres would say "It depends on 
> context" (a totally normal Lojban situation, in short).
> If the fact that they have different truth values in the same situation is 
> not evidence for a semantic difference, what will count?! Such a difference 

I mean that they *mean* the same things. "Semantic difference" as
you're thinking of it, sure. But "gleki leza'i broda" and ".ui
broda" *mean* the same thing in a real conversation (or at least
they would most of the time).

Anyway this has all strayed quite far from the all-cmavo-can-be-
transormed-into-brivla claim of And's that it was all originally about.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku